Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1888542 - [4.5.z]reduce the loglevel for CMO logs
Summary: [4.5.z]reduce the loglevel for CMO logs
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Monitoring
Version: 4.5
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: ---
: 4.5.z
Assignee: Simon Pasquier
QA Contact: Junqi Zhao
URL:
Whiteboard:
Depends On: 1860889
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-10-15 07:20 UTC by Junqi Zhao
Modified: 2020-11-10 14:54 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1860889
Environment:
Last Closed: 2020-11-10 14:53:54 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift cluster-monitoring-operator pull 961 0 None closed Bug 1888542: decrease CMO log verbosity from 3 to 2 2020-11-30 08:50:35 UTC
Red Hat Product Errata RHBA-2020:4425 0 None None None 2020-11-10 14:54:08 UTC

Comment 5 Junqi Zhao 2020-11-02 01:51:39 UTC
the fix is in 4.5.0-0.nightly-2020-10-31-200727, since we had verified it with the not merged PR, move it to VERIFIED

Comment 8 errata-xmlrpc 2020-11-10 14:53:54 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.5.18 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:4425


Note You need to log in before you can comment on or make changes to this bug.